# Uses of Interface
com.destroystokyo.paper.entity.ai.MobGoals

Packages that use MobGoals
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of MobGoals in org.bukkit

Methods in org.bukkit that return MobGoals
Modifier and Type
Method
Description
`static MobGoals`
Bukkit.`getMobGoals()`
Returns the `MobGoals` manager
`MobGoals`
Server.`getMobGoals()`
Returns the `MobGoals` manager